type MessageType = string | {
    content: string;
    link?: string;
    label?: string;
    isTitle?: boolean;
};
export declare function parseRobotMessage(info: MessageType, labelSeparator?: string): string;
export declare function genRobotMessage(list: Array<string | Array<MessageType>>, separator?: string, labelSeparator?: string): string;
export {};
